menu:
  data_individual: Formulaire individuel
  data_individual_new: Créer
  data_individual_validate: Données validées
  data_individual_waiting: Données en attente
  data_collectif: Formulaire collectif
  data_collectif_new: Créer
  data_collectif_validate: Données validées
  data_collectif_waiting: Données en attente
  data_collectif_create: Formulaire collectif
  territory: Territoires
  thematic: Thématiques
  subthematic: Sous-thémes
  configuration: Configuration
  blocs: Blocs

entity:
  User:
    fields:
      roles: Rôle(s)
  CollectifData:
    label: Données collectif
    label_plurial: Données du formulaire collectif
    fields:
      territory: Territoire
      nbParticipant: Nombre de participants
      revolt: Les révoltes
      dream: Les rêves
      projectBoost: Les projets boostés
      projectinspiring: Les projets inspirants
      resume: Résumé
      nbDream: Rêve(s)
      nbRevolt: Révolte(s)
      nbProjectBoost: Projet(s) boosté(s)
      nbProjectInspiring: Projet(s) inspirant(s)
      name: Nom
  IndividualData:
    label: Données individuel
    label_plurial: Données du formulaire individuel
    fields:
      firstname: Prénom
      lastname: Nom
      territory: Territoire
      revolt: Les révoltes
      dream: Les rêves
      projectBoost: Les projets boostés
      projectinspiring: Les projets inspirants
      resume: Résumé
      nbDream: Rêve(s)
      nbRevolt: Révolte(s)
      nbProjectBoost: Projet(s) boosté(s)
      nbProjectInspiring: Projet(s) inspirant(s)
  Thematic:
    label_plurial: Les thémes
    label: Thématique
    fields:
      name: Nom
  Subthematic:
    label_plurial: Les sous-thémes
    label: Sous-théme
    fields:
      name: Nom
      thematic: Théme
  Territory:
    label_plurial: Les territoires
    label: Territoire
    fields:
      name: Nom
  Configuration:
    label_plurial: Les configurations
    label: Configuration
  Block:
    label: Bloc
    label_plurial: Blocs
form:
  field:
    dream:
      description: Description
      thematic: Thématique
      subthematic: Sous-thème
    projectBoost:
      description: Description
      thematic: Thématique
      subthematic: Sous-thème
    projectinspiring:
      description: Description
      thematic: Thématique
      subthematic: Sous-thème
    revolt:
      description: Description
      thematic: Thématique
      subthematic: Sous-thème
actions:
  export: Export CSV